/*
Theme Name:     SVA
Description:    
Author:         BrandVision
Template:       generatepress

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.category .page-header h1,.tag .page-header h1,.archive .page-header h1{color:#61A6AD;font-size:46px;padding-top:5px!important}.separate-containers .site-main>.masonry-load-more{margin-bottom:120px;display:flex;justify-content:center;border-top:3px dotted rgba(97,166,173,.35);padding-top:40px}ol,ul{margin:0 0 1.5em 2em}.widget-area .widget{padding:20px 40px 20px 40px}.sidebar .widget .widget-title{text-align:left;font-size:28px;margin-bottom:15px;padding-bottom:5px;border-bottom:3px dotted rgba(97,166,173,.35)}#right-sidebar{width:23%!important;float:right!important}#right-sidebar a{color:#2a383a}.comments-area{margin:40px 0 100px 0px!important;padding-top:40px!important;border-top:3px dotted rgba(97,166,173,.35)}.entry-summary a{color:#fff!important;display:inline-block;margin:25px 0 0 0;width:80%;transition:.3s;box-shadow:0 0 8px 2px rgba(42,56,58,.25)!important;font-family:"Arvo",serif;background-color:rgba(96,172,180,.95);border:none;padding:10px 0;font-size:15px;font-weight:600;border-radius:4px;-webkit-box-shadow:0 0 8px 2px rgba(42,56,58,.25)!important;-moz-box-shadow:0 0 8px 2px rgba(42,56,58,.25)!important;letter-spacing:.7px;position:relative;text-transform:uppercase!important}.page-header-image-single{box-shadow:0 0 8px 2px rgba(42,56,58,.25)!important;-webkit-box-shadow:0 0 8px 2px rgba(42,56,58,.25)!important;-moz-box-shadow:0 0 8px 2px rgba(42,56,58,.25)!important;border-radius:8px}.elementor-image-gallery .gallery-item .gallery-caption{margin-top:10px!important}.elementor-image-gallery .gallery-columns-5 .gallery-item{margin-bottom:20px!important}.page-header-image-single img{width:100%;border-radius:8px}h3.footer-partners{text-align:left}.footer-partners,#media_image-3,#media_image-4{float:left}#media_image-3{max-width:300px;margin-left:40px;border-left:3px dotted rgba(97,166,173,.35)}@media only screen and (min-width: 769px) {#media_image-9 img{padding-left: 40px;width: 260px;}}#media_image-4{max-width:220px}#nav-below{margin-top:40px}.nav-links{text-align:center;padding:30px 0 80px;border-top:3px dotted rgba(97,166,173,.35)}.masonry-container p,.blog p,.category p,.archive p,.tag p{font-size:16px;line-height:26px;text-align:center;padding:0 20px 30px}.masonry-container h2,.blog h2,.category h2,.archive h2,.tag h2{font-size:30px;margin:0.7em 0px 10px 0px;padding:0 10px}.masonry-container h2 a,.blog h2 a,.category h2 a,.archive h2 a,.tag h2 a{color:#61A6AD!important}.blog .entry-summary a,.category .entry-summary a,.tag .entry-summary a,.archive .entry-summary a{display:block;margin-top:30px;width:100%}.masonry-post .inside-article,.blog .inside-article,.category .inside-article,.archive .inside-article,.tag .inside-article{margin-right:0 10px;background:#fff;border-radius:4px;box-shadow:0 0 8px 2px rgba(42,56,58,.15)!important;-webkit-box-shadow:0 0 8px 2px rgba(42,56,58,.15)!important;-moz-box-shadow:0 0 8px 2px rgba(42,56,58,.15)!important;margin-bottom:20px}.separate-containers .site-main>.masonry-container{display:flex;justify-content:space-between;margin-bottom:100px!important;padding-bottom:10px}.blog .generate-columns-container,.category .generate-columns-container,.archive .generate-columns-container,.tag .generate-columns-container{justify-content:space-between;margin-top:80px}.blog .post,.category .post,.archive .post,.tag .post{width:31.5%}.blog h1,.category h1,.archive h1,.tag h1{height:auto;padding-bottom:40px}.masonry .masonry-post{width:31.5%!important;margin-top:10px}.footer-widgets-container{padding-top:70px;border-top:10px solid #61A6AD;margin-top:-10px}.footer-widget-5{width:100%!important;margin-top:40px;border-top:3px dotted rgba(97,166,173,.35);padding-top:40px;margin-right:0px!important;}.footer-bar-align-right .footer-bar{float:left;text-align:left}.footer-bar-align-right .copyright-bar{clear:both}#media_image-2{margin-top:44px}#media_image-2 img{border-top:3px dotted rgba(97,166,173,.35);padding-top:40px}#menu-top li.top-menu-right{float:right}#menu-top li.top-menu-right a{font-style:normal;font-family:"Open Sans",sans-serif!important;font-weight:700;background:#2A383A;color:#61A6AD;padding:0 60px;transition:.3s}#menu-top li.top-menu-right a:hover{background:rgba(42,56,58,.5)!important;color:white}#menu-item-207>a{border-right:1px solid #61A6AD}.left-heading h2{text-align:left!important}.copyright-bar{padding:25px 0;text-align:left;color:rgba(255,255,255,.5)}#text-3>h4,#text-5>h4{margin-bottom:22px}#text-7>h4{margin-bottom:28px}#text-7{margin-top:40px}#text-4>div>div{display:flex;justify-content:space-between}#text-4>div>div>a{display:inline-block}.footer-widgets .grid-25{padding:0 10px}#nav_menu-2>h4{margin-bottom:22px}.footer-widgets .widget-title{color:#61A6AD;font-size:25px;padding-bottom:10px;border-bottom:3px dotted rgba(97,166,173,.35);margin-bottom:0}.single .generate-inside-combined-content,.blog .generate-inside-combined-content{box-shadow:0 0 10px 3px rgba(0,0,0,.3);border-bottom:5px solid #ffffff!important}.post .entry-content{margin-top:80px}#right-sidebar{margin-top:80px}.separate-containers .site-main>.masonry-container{margin-top:70px}.blog .entry-header{margin-top:0}.entry-header h1{display:none}.no-header-section,.no-header-section-last{background:none!important}.no-header-section{padding:80px 0!important}.no-header-section-last{padding:80px 0 100px!important}.schools-home,.no-header-section-last{-webkit-box-shadow:inset 0 18px 18px -22px rgba(0,0,0,.2);-moz-box-shadow:inset 0 18px 18px -22px rgba(0,0,0,.2);box-shadow:inset 0 18px 18px -22px rgba(0,0,0,.2);border-top:5px solid #fff}.image-back-section-top{padding-bottom:0}.image-back-section,.color-back-section,.image-back-section2,.color-back-section2,.color-back-section-flat,.join-us,.donate{padding-bottom:100px}.image-back-section,.color-back-section,.image-back-section2,.color-back-section2,.color-back-section-flat,.join-us,.donate,.image-back-section-top,.image-back-section-no-paint{-webkit-box-shadow:inset 0 18px 18px -22px rgba(0,0,0,.2);-moz-box-shadow:inset 0 18px 18px -22px rgba(0,0,0,.2);box-shadow:inset 0 18px 18px -22px rgba(0,0,0,.2);border-top:5px solid #fff}.image-back-section,.image-back-section2,.image-back-section-top{background-position:center 0!important;background-repeat:no-repeat!important}.color-back-section-flat{background:url(/wp-content/uploads/2017/10/paint-texture-new-color2.png),#F9F9F7;background-position:center 0!important;background-repeat:no-repeat!important;padding-bottom:0px!important}.join-us-paint{background:-moz-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(255,255,255,.85) 30%,rgba(255,255,255,.5) 100%);background:-webkit-gradient(left top,left bottom,color-stop(0%,rgba(255,255,255,1)),color-stop(30%,rgba(255,255,255,.85)),color-stop(100%,rgba(255,255,255,.5)));background:-webkit-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(255,255,255,.85) 30%,rgba(255,255,255,.5) 100%);background:-o-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(255,255,255,.85) 30%,rgba(255,255,255,.5) 100%);background:-ms-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(255,255,255,.85) 30%,rgba(255,255,255,.5) 100%);background:url(/wp-content/uploads/2017/10/paint-texture-new-color2.png) no-repeat top center,linear-gradient(to bottom,rgba(255,255,255,1) 0%,rgba(255,255,255,.85) 30%,rgba(255,255,255,.5) 100%)!important;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#ffffff',GradientType=0);border-radius:7px;box-shadow:0 0 10px 2px rgba(42,56,58,.15)!important;background-size:80%,100%!important;padding:0 60px 30px 60px;margin-right:15px}.page-id-12 .fb-feed{margin-left:15px;padding-left:60px!important;padding-right:60px!important}.color-back-section-no-paint{background:linear-gradient(to bottom,rgba(249,249,247,1) 60%,rgba(243,243,233,1) 100%)!important;background:-moz-linear-gradient(top,rgba(249,249,247,1) 60%,rgba(243,243,233,1) 100%);background:-webkit-gradient(left top,left bottom,color-stop(60%,rgba(249,249,247,1)),color-stop(100%,rgba(243,243,233,1)));background:-webkit-linear-gradient(top,rgba(249,249,247,1) 60%,rgba(243,243,233,1) 100%);background:-o-linear-gradient(top,rgba(249,249,247,1) 60%,rgba(243,243,233,1) 100%);background:-ms-linear-gradient(top,rgba(249,249,247,1) 60%,rgba(243,243,233,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f7',endColorstr='#f3f3e9',GradientType=0);padding-bottom:100px}.color-back-section{background:url(/wp-content/uploads/2017/10/paint-texture-new-color2.png) center top no-repeat,linear-gradient(to bottom,rgba(249,249,247,1) 60%,rgba(243,243,233,1) 100%)!important;background:-moz-linear-gradient(top,rgba(249,249,247,1) 60%,rgba(243,243,233,1) 100%);background:-webkit-gradient(left top,left bottom,color-stop(60%,rgba(249,249,247,1)),color-stop(100%,rgba(243,243,233,1)));background:-webkit-linear-gradient(top,rgba(249,249,247,1) 60%,rgba(243,243,233,1) 100%);background:-o-linear-gradient(top,rgba(249,249,247,1) 60%,rgba(243,243,233,1) 100%);background:-ms-linear-gradient(top,rgba(249,249,247,1) 60%,rgba(243,243,233,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f7',endColorstr='#f3f3e9',GradientType=0)}.color-back-section2{background:url(/wp-content/uploads/2017/11/paint-texture-new-colorsm.png) center top no-repeat,linear-gradient(to bottom,rgba(249,249,247,1) 60%,rgba(243,243,233,1) 100%)!important;background:-moz-linear-gradient(top,rgba(249,249,247,1) 60%,rgba(243,243,233,1) 100%);background:-webkit-gradient(left top,left bottom,color-stop(60%,rgba(249,249,247,1)),color-stop(100%,rgba(243,243,233,1)));background:-webkit-linear-gradient(top,rgba(249,249,247,1) 60%,rgba(243,243,233,1) 100%);background:-o-linear-gradient(top,rgba(249,249,247,1) 60%,rgba(243,243,233,1) 100%);background:-ms-linear-gradient(top,rgba(249,249,247,1) 60%,rgba(243,243,233,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f7',endColorstr='#f3f3e9',GradientType=0)}.image-back-section,.image-back-section2,.image-back-section-top{background:url(/wp-content/uploads/2017/10/paint-texture-new-color2.png)}.image-back-section2{background:url(/wp-content/uploads/2017/11/paint-texture-new-colorsm.png)}.join-us{background:url(/wp-content/uploads/2017/10/paint-texture-new-color2.png),url(http://sva.dev.stimuluscreative.co.nz/wp-content/uploads/2017/11/join-section-home2.jpg)!important}.donate{background:url(/wp-content/uploads/2017/10/paint-texture-new-color2.png),url(http://sva.dev.stimuluscreative.co.nz/wp-content/uploads/2017/11/donate-home.jpg)!important}.join-us,.donate{background-position:top center,top center!important;background-repeat:no-repeat,no-repeat!important;background-size:423px 135px,cover!important}.top-section,.footer-widgets{background:-moz-linear-gradient(top,rgba(249,249,247,1) 60%,rgba(243,243,233,1) 100%);background:-webkit-gradient(left top,left bottom,color-stop(60%,rgba(249,249,247,1)),color-stop(100%,rgba(243,243,233,1)));background:-webkit-linear-gradient(top,rgba(249,249,247,1) 60%,rgba(243,243,233,1) 100%);background:-o-linear-gradient(top,rgba(249,249,247,1) 60%,rgba(243,243,233,1) 100%);background:-ms-linear-gradient(top,rgba(249,249,247,1) 60%,rgba(243,243,233,1) 100%);background:linear-gradient(to bottom,rgba(249,249,247,1) 60%,rgba(243,243,233,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f7',endColorstr='#f3f3e9',GradientType=0)}.footer-widgets{border-top:10px solid #fff;box-shadow:inset 0 20px 15px -20px rgba(0,0,0,.15)}.focus-home{background:-moz-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(255,255,255,.85) 30%,rgba(255,255,255,.5) 100%);background:-webkit-gradient(left top,left bottom,color-stop(0%,rgba(255,255,255,1)),color-stop(30%,rgba(255,255,255,.85)),color-stop(100%,rgba(255,255,255,.5)));background:-webkit-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(255,255,255,.85) 30%,rgba(255,255,255,.5) 100%);background:-o-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(255,255,255,.85) 30%,rgba(255,255,255,.5) 100%);background:-ms-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(255,255,255,.85) 30%,rgba(255,255,255,.5) 100%);background:linear-gradient(to bottom,rgba(255,255,255,1) 0%,rgba(255,255,255,.85) 30%,rgba(255,255,255,.5) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#ffffff',GradientType=0);border-radius:7px}.fb-feed{background:-moz-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(255,255,255,.85) 30%,rgba(255,255,255,.5) 100%);background:-webkit-gradient(left top,left bottom,color-stop(0%,rgba(255,255,255,1)),color-stop(30%,rgba(255,255,255,.85)),color-stop(100%,rgba(255,255,255,.5)));background:-webkit-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(255,255,255,.85) 30%,rgba(255,255,255,.5) 100%);background:-o-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(255,255,255,.85) 30%,rgba(255,255,255,.5) 100%);background:-ms-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(255,255,255,.85) 30%,rgba(255,255,255,.5) 100%);background:url(/wp-content/uploads/2017/11/FB-header2.png) no-repeat top center,linear-gradient(to bottom,rgba(255,255,255,1) 0%,rgba(255,255,255,.85) 30%,rgba(255,255,255,.5) 100%)!important;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#ffffff',GradientType=0);border-radius:7px;padding:165px 30px 30px 30px!important;background-size:80%,100%!important;box-shadow:0 0 10px 2px rgba(42,56,58,.15)!important}.elementor-element-bzey991>div:nth-child(1){padding:0px!important}.seek{background:-moz-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(255,255,255,.85) 30%,rgba(255,255,255,.5) 100%);background:-webkit-gradient(left top,left bottom,color-stop(0%,rgba(255,255,255,1)),color-stop(30%,rgba(255,255,255,.85)),color-stop(100%,rgba(255,255,255,.5)));background:-webkit-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(255,255,255,.85) 30%,rgba(255,255,255,.5) 100%);background:-o-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(255,255,255,.85) 30%,rgba(255,255,255,.5) 100%);background:-ms-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(255,255,255,.85) 30%,rgba(255,255,255,.5) 100%);background:url(/wp-content/uploads/2017/11/SEEK-logo2.png) no-repeat top center,url(/wp-content/uploads/2017/11/hands.jpg) no-repeat bottom center,linear-gradient(to bottom,rgba(255,255,255,1) 0%,rgba(255,255,255,.85) 30%,rgba(255,255,255,.5) 100%)!important;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#ffffff',GradientType=0);border-radius:7px;box-shadow:0 0 10px 2px rgba(42,56,58,.15)!important;background-size:55%,100%,100%!important}.entry-content,.entry-summary,.page-content{margin:0em 0 0}.page-id-8 #buttons{margin-top:-20px}.focus-home h3{font-size:32px;font-weight:600}h1,h2,h3,h4,h5{font-family:"Arvo",serif;text-align:center;color:#61A6AD}h1{font-size:60px;padding-top:35px!important;text-align:center;color:#fff;height:170px}.paint-back-heading h2{font-size:48px;padding-top:25px!important;height:130px;color:#fff}.schools-home h3{background:#fff;padding:15px 25px!important;display:inline-block;border-radius:5px;font-weight:700}.elementor-element-0om9yoq>div:nth-child(1),.elementor-element-7lrs3kp>div:nth-child(1){padding:0 30px}.elementor-element-91d41aj>div:nth-child(1){padding:10px}.elementor-element-htouyrr>div:nth-child(1),.elementor-element-a4qqk4j>div:nth-child(1){padding:0px!important}.partner-logos-1{border-bottom:3px dotted rgba(97,166,173,.35)}.page-id-16 h1.page-headers,.page-id-14 h1.page-headers{margin-bottom:0;padding-bottom:85px!important}.page-id-16 h3.page-headers,.page-id-14 h3.page-headers{padding:15px 10px;background:rgba(97,166,173,.7);display:inline-block;border-radius:5px}.school-page-header-image{border-top:5px dotted rgba(255,255,255,.5);border-bottom:5px dotted rgba(255,255,255,.5);width:80%;margin:0 auto}h1.page-headers{font-size:100px;text-shadow:0 0 15px rgba(0,0,0,.8)!important;font-weight:700;letter-spacing:1px;height:inherit;display:inline;padding:15px 0px!important;text-transform:uppercase;margin-bottom:0}h2{font-size:39px}h3{font-size:28px}h4{font-size:22px}.secondary-navigation .main-nav ul li a:hover{background-color:#61a6ad!important}.secondary-navigation .main-nav ul li a,.secondary-navigation .menu-toggle{font-family:"Arvo",serif!important;font-weight:400;text-transform:none;font-size:14px!important;line-height:50px!important;font-style:italic;letter-spacing:.5px}.inside-header{padding:0 40px 0 40px}.site-logo{margin-top:-70px;max-width:280px}.generate-inside-combined-content>iframe:nth-child(1){height:84vh;min-height:785px!important;margin-top:40px;z-index:1}.main-navigation .main-nav ul li[class*="current-menu-"]>a{border-bottom:7px solid #61A6AD}.generate-merged-header .site-header{background:-moz-linear-gradient(top,rgba(0,0,0,.5) 0%,rgba(0,0,0,0) 90%);background:-webkit-gradient(left top,left bottom,color-stop(0%,rgba(0,0,0,.5)),color-stop(90%,rgba(0,0,0,0)));background:-webkit-linear-gradient(top,rgba(0,0,0,.5) 0%,rgba(0,0,0,0) 90%);background:-o-linear-gradient(top,rgba(0,0,0,.5) 0%,rgba(0,0,0,0) 90%);background:-ms-linear-gradient(top,rgba(0,0,0,.5) 0%,rgba(0,0,0,0) 90%);background:linear-gradient(to bottom,rgba(0,0,0,.5) 0%,rgba(0,0,0,0) 90%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000',endColorstr='#000000',GradientType=0);z-index:2}#buttons{width:70%;margin:0 auto}.2-col-buttons{display:flex;justify-content:center}.inner-outline{outline:1.5px solid rgba(255,255,255,.5);outline-offset:-7px}.inner-outline-img{outline:3px solid rgba(255,255,255,.5);outline-offset:-10px;box-shadow:0 0 8px 2px rgba(42,56,58,.45)!important}.media-pic img{box-shadow:0 0 6px 1px rgba(42,56,58,.45)!important}a.button-blue:hover{box-shadow:0 0 12px 3px rgba(255,255,255,1)!important}a.button-blue,a.button-blue-right,a.button-blue-1,a.button-pink{transition:.3s;box-shadow:0 0 12px 3px rgba(42,56,58,.25)!important;font-family:"Arvo",serif;background:-moz-linear-gradient(-45deg,rgba(97,165,173,1) 0%,rgba(42,56,58,.93) 75%,rgba(42,56,58,.9) 100%);background:-webkit-gradient(left top,right bottom,color-stop(0%,rgba(97,165,173,1)),color-stop(75%,rgba(42,56,58,.93)),color-stop(100%,rgba(42,56,58,.9)));background:-webkit-linear-gradient(-45deg,rgba(97,165,173,1) 0%,rgba(42,56,58,.93) 75%,rgba(42,56,58,.9) 100%);background:-o-linear-gradient(-45deg,rgba(97,165,173,1) 0%,rgba(42,56,58,.93) 75%,rgba(42,56,58,.9) 100%);background:-ms-linear-gradient(-45deg,rgba(97,165,173,1) 0%,rgba(42,56,58,.93) 75%,rgba(42,56,58,.9) 100%);background:linear-gradient(135deg,rgba(97,165,173,1) 0%,rgba(42,56,58,.93) 75%,rgba(42,56,58,.9) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#61a5ad',endColorstr='#2a383a',GradientType=1);border:none;color:#fff!important;padding:20px 0;text-align:center;text-decoration:none;display:inline-block;font-size:20px;font-weight:600;border-radius:4px;-webkit-box-shadow:0 0 12px 3px rgba(42,56,58,.25)!important;-moz-box-shadow:0 0 12px 3px rgba(42,56,58,.25)!important;letter-spacing:.7px;position:relative}a.button-pink{background:#f00a81!important}a.button-blue-1,a.button-pink{padding:20px 70px!important}a.button-blue,a.button-blue-right{width:calc(1/2*100% - (1 - 1/2)*40px)}a.button-blue-right{background:-moz-linear-gradient(45deg,rgba(42,56,58,.9) 0%,rgba(42,56,58,.93) 25%,rgba(97,165,173,1) 100%)!important;background:-webkit-gradient(left bottom,right top,color-stop(0%,rgba(42,56,58,.9)),color-stop(25%,rgba(42,56,58,.93)),color-stop(100%,rgba(97,165,173,1)))!important;background:-webkit-linear-gradient(45deg,rgba(42,56,58,.9) 0%,rgba(42,56,58,.93) 25%,rgba(97,165,173,1) 100%)!important;background:-o-linear-gradient(45deg,rgba(42,56,58,.9) 0%,rgba(42,56,58,.93) 25%,rgba(97,165,173,1) 100%)!important;background:-ms-linear-gradient(45deg,rgba(42,56,58,.9) 0%,rgba(42,56,58,.93) 25%,rgba(97,165,173,1) 100%)!important;background:linear-gradient(45deg,rgba(42,56,58,.9) 0%,rgba(42,56,58,.93) 25%,rgba(97,165,173,1) 100%)!important;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2a383a',endColorstr='#61a5ad',GradientType=1)!important}.page-id-8 .\32 -col-buttons{width:85%;margin:0 auto}.nav-float-right .is_stuck.main-navigation{background:rgba(97,166,173,.75)!important}@media (min-width:769px) and (max-width:1200px){.page-header-content-container{padding-top:28%!important;padding-bottom:21%!important}.page-id-8 .page-header-content-container{padding-top:0!important;padding-bottom:0!important}}@media (min-width:768px) and (max-width:1200px){.join-us-paint,.page-id-12 .fb-feed{width:49%!important}}@media (max-width:1250px){.site-footer .footer-widgets-container .inside-footer-widgets,.inside-site-info{width:95%}.site-footer .footer-widgets-container .inside-footer-widgets{margin:0 auto!important}}@media (max-width:1200px){.secondary-navigation .main-nav ul li a{font-size:11px!important;line-height:40px!important}.site-logo{max-width:210px;margin-top:-50px}.inside-header{padding:0 10px 0 10px}#secondary-navigation{height:40px}#menu-top li.top-menu-right a{padding:0 30px}h1.page-headers{font-size:75px;line-height:75px}.join-us-paint{background-size:95%,100%!important;padding:0 30px 30px 30px;margin-right:5px}.page-id-12 .fb-feed{background-size:82%,100%!important;padding:120px 20px 20px 30px!important;margin-left:5px}.join-us-paint h1{height:130px}h1{font-size:50px;padding-top:25px!important}h2{font-size:32px}.color-back-section,.image-back-section,.join-us-paint,.color-back-section-flat{background-size:500px,100%!important}.join-us-paint{background-size:415px,100%!important}}@media (min-width:1025px){.grid-20{width:23%;margin-right:30px}.footer-widget-4{margin-right:0}}@media (max-width:1024px){a.button-blue-1,a.button-pink{padding:15px 30px!important}.school-project-logo img{max-width:450px!important}}@media (max-width:960px){#menu-item-124{display:none}.main-navigation a{font-size:14px}.main-navigation .main-nav ul li a{padding-left:15px;padding-right:15px}}@media (max-width:890px){.main-navigation a{font-size:13px}.main-navigation .main-nav ul li a{padding-left:8px;padding-right:8px}#right-sidebar{width:100%!important;float:none!important}.comments-area{margin:40px 0 40px 0px!important;padding:40px 0px!important;border-top:3px dotted rgba(97,166,173,.35);border-bottom:3px dotted rgba(97,166,173,.35)}#right-sidebar{margin-top:20px;margin-bottom:80px}#primary{width:100%;float:none}}@media (min-width:769px){.category .main-navigation .main-nav ul li a,.archive .main-navigation .main-nav ul li a,.tag .main-navigation .main-nav ul li a{color:#2A383A}}@media (max-width:768px){.footer-partners,#media_image-3,#media_image-4{float:none}#media_image-3,#media_image-4{margin:0 auto}h3.footer-partners{text-align:center;padding-bottom:30px}#media_image-3{border-left:none;padding-bottom:20px}.site-footer .footer-widgets-container .inside-footer-widgets,.inside-site-info{width:50%}.site-footer .footer-widgets-container .inside-footer-widgets{margin:0 auto!important;text-align:center}.site-logo{margin-top:-58px}.mobile-header-navigation .mobile-header-logo img{height:155px}.secondary-navigation .main-nav ul li a{font-size:10px!important;line-height:30px!important}#secondary-navigation{height:30px}.menu-toggle,.main-navigation .mobile-bar-items a{line-height:58px}.main-navigation .main-nav ul li a{line-height:30px}#mobile-menu{background:rgba(0,0,0,.4)}.school-page-header-image{width:95%;border-top:3px dotted rgba(255,255,255,.5);border-bottom:3px dotted rgba(255,255,255,.5);padding:6px 0 3px}.page-header-content-container{padding-top:35%!important;padding-bottom:22%!important}.page-id-8 .page-header-content-container{padding-top:0!important;padding-bottom:0!important}.mobile-header-logo .main-navigation.mobile-header-navigation .menu-toggle{background:rgba(0,0,0,.3)}.menu-toggle{padding-left:17px!important;padding-right:17px!important}}@media (max-width:767px){.blog .post,.category .post,.archive .post,.tag .post{width:48.5%}.join-us-paint{margin:0 20px 40px}.fb-feed,.seek{margin:0 20px!important}.page-id-8 .fb-feed{margin-bottom:40px!important}a.button-blue,a.button-blue-right,a.button-blue-1,a.button-pink{font-size:17px}.fb-feed{padding:120px 15px 30px 15px!important}.next,.tp,.schoolkit{width:40%;margin:0 auto}}@media (min-width:580px) and (max-width:767px){.seek{background-size:35%,100%,100%!important}.fb-feed{background-size:60%,100%,100%!important}}@media (max-width:640px){.site-logo{margin-top:-48px}.mobile-header-navigation .mobile-header-logo img{height:130px}.gallery-columns-2 .gallery-item{max-width:100%}}@media (max-width:580px){.next,.tp,.schoolkit{width:30%}h1.page-headers{font-size:45px;letter-spacing:0;line-height:45px}.page-id-16 h3.page-headers,.page-id-14 h3.page-headers{padding:8px 10px;font-size:16px;margin-bottom:7px!important}.site-footer .footer-widgets-container .inside-footer-widgets,.inside-site-info{width:75%}h3.footer-partners{font-size:22px}.school-project-logo img{max-width:300px!important}}@media (max-width:480px){.blog .post,.category .post,.archive .post,.tag .post{width:95%;margin:0 auto}.blog .generate-columns-container,.category .generate-columns-container,.archive .generate-columns-container,.tag .generate- columns-container{justify-content:center}}@media (max-width:460px){.next,.tp,.schoolkit{width:50%}a.button-blue,a.button-blue-right{width:100%!important}a.button-blue{margin-bottom:20px}}@media (max-width:380px){.paint-back-heading h2{font-size:37px}h1{font-size:47px;padding-top:5px!important;line-height:52px!important}}

.page-id-5427 h3.page-headers {
	padding: 15px 10px;
	background: rgba(97,166,173,.7);
	display: inline-block;
	border-radius: 5px;
}

.post-image-above-header .inside-article .post-image{margin-bottom: 0em!important;}

.blog .entry-header {
    margin-top: -15px;
}

.post-image-area {
    margin-top: 80px;
    text-align: center;
}

.facetwp-template{
	margin-bottom:80px!important
}

.school-post-primary-image {
    display: block;
    padding-bottom: 10px;
    width: 100%;
}

.school-post-secondary-image {
    width: 49.5%;
    text-align: center;
    vertical-align: top;
}


.school-post-secondary-image:first-child {
    padding-right: 1%;
}

.answer-header{
    text-align: left;
}

.gform_wrapper h2.gsection_title {
    text-align: left!important;
	font-size: 30px!important
}

#gform_wrapper_1 {
    margin: 80px 0 120px;
}

.gform_confirmation_message{
    color: #61A6AD;
    font-size: 30px;
    padding: 80px 0px 100px;
    font-family: "Arvo",serif;
    line-height: 40px;
}

.school-page-header-area {
	margin-top: -28px;
    border-top: 5px dotted rgba(255,255,255,.5);
    border-bottom: 5px dotted rgba(255,255,255,.5);
    padding: 18px 0 25px;
}

body .school-page-header-image {
    border-bottom: none;
    border-top: none;
}

body .school-page-header-image {
    border-top:5px dotted rgba(255,255,255,.5);
    border-bottom:5px dotted rgba(255,255,255,.5);
}

.fs-option, .fs-search, .fs-optgroup-label {
    padding: 12px 8px;
}

.school-page-header-date {
    padding: 10px 20px;
    background: rgba(96,167,173,0.7);
	background: -moz-linear-gradient(top, rgba(96,167,173,0.7) 0%, rgba(96,167,173,1) 45%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(96,167,173,0.7)), color-stop(45%, rgba(96,167,173,1)));
	background: -webkit-linear-gradient(top, rgba(96,167,173,0.7) 0%, rgba(96,167,173,1) 45%);
	background: -o-linear-gradient(top, rgba(96,167,173,0.7) 0%, rgba(96,167,173,1) 45%);
	background: -ms-linear-gradient(top, rgba(96,167,173,0.7) 0%, rgba(96,167,173,1) 45%);
	background: linear-gradient(to bottom, rgba(96,167,173,0.7) 0%, rgba(96,167,173,1) 45%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#60a7ad', endColorstr='#60a7ad', GradientType=0 );
    display: inline-block;
    border-radius: 5px;
	margin-bottom: 0px;
}

.school-page-header-date a {
    color: white;
}

.school-page-header-classroom {
    padding: 10px 20px;
    background: rgba(40,69,71,0.7);
	background: -moz-linear-gradient(top, rgba(40,69,71,0.7) 0%, rgba(40,70,71,1) 35%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(40,69,71,0.7)), color-stop(35%, rgba(40,70,71,1)));
	background: -webkit-linear-gradient(top, rgba(40,69,71,0.7) 0%, rgba(40,70,71,1) 35%);
	background: -o-linear-gradient(top, rgba(40,69,71,0.7) 0%, rgba(40,70,71,1) 35%);
	background: -ms-linear-gradient(top, rgba(40,69,71,0.7) 0%, rgba(40,70,71,1) 35%);
	background: linear-gradient(to bottom, rgba(40,69,71,0.7) 0%, rgba(40,70,71,1) 35%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#284547', endColorstr='#284647', GradientType=0 );
    display: inline-block;
    border-radius: 5px;
    color: white;
    font-size: 50px;
	margin-top: -36px;
}

.school-post-year-container {
    text-align: center;
    margin-top: -22px;
}

.school-post-year {
    padding: 0px 5px;
    background: rgb(97,166,173);
    display: inline-block;
    border-radius: 5px;
    color: white;
}

.post .entry-content h2{
    text-align: left;
    margin-bottom: 10px;
	margin-top: 25px;
}
.post .entry-content h2:first-child{
	margin-top: 0px!important;
}

h4.school-post-classroom-header{
    color: #2a383a;
	margin: -10px 0 10px;
}

@media (max-width:1024px){
	.gform_wrapper {
		padding: 0 10px;
	}
}

.generate-inside-combined-content.page-header-content-container {
    box-shadow: 0 0 10px 3px rgba(0,0,0,.3);
    border-bottom: 5px solid #ffffff;
}

.post-template-school-post .page-header-content-container {
    padding-top: 14%;
    padding-bottom: 11.7%;
    text-align: center;
 }
 
 
 
 
/**** Nathan - Webmad - Right Sidebar search ****/
 
#right-sidebar .widget .widget-title {
text-align: left;
font-size: 18px;
margin-bottom: 0px;
border: 1px solid #2a383a;
background: #fff;
padding: 11px 0px 11px 52px;
border-radius: 5px 5px 0px 0px;
margin-top: 10px;
color: #2a383a;
}
#right-sidebar .widget .widget-title:first-child {
margin-top: 0px;
}

#right-sidebar .fs-option, .fs-search, .fs-optgroup-label {
   padding: 12px 8px;
}

#right-sidebar .fs-search input {
   padding: 8px 0;
}
#right-sidebar .fs-search {
   border-radius: 4px 4px 0px 0px;
}

#right-sidebar .facetwp-type-fselect .fs-wrap{
   width: 100%;
}
#right-sidebar .fs-dropdown {
   position: relative;
   width: 99%;
   border-radius:4px;
}
#right-sidebar .fs-label-wrap .fs-label {
   padding: 10px 22px 15px 15px;
   border-radius: 0px 0px 4px 4px;
   background: #61a6ad;
   color: #fff;
}

#right-sidebar .fs-option-label{
	padding-left:25px;
}

#right-sidebar .fs-search{
	padding-left:45px;
	background-image:url("images/search-50.png");
	background-repeat:no-repeat;	
	background-size:40px;
    border: 1px solid;
    border-color: #61A5AC;
	border-radius: 4px 4px 0px 0px;
}

#right-sidebar .widget {
   background-color: rgba(0,0,0,0);
}
#right-sidebar .fs-label-wrap {
   border: none;
}

#right-sidebar.widget-area aside.widget {
   padding: 0px 0px 10px 5px;
}

#right-sidebar.widget-area aside.widget h4 {
	background-image:url("images/tick-52.png");
	background-repeat:no-repeat;
}

#right-sidebar.widget-area .fs-arrow {
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-top: 7px solid #fff;
    position: absolute;
    top: 0;
    right: 10px;
    bottom: 0;
    margin: auto;
    
}
 
#right-sidebar.widget-area input.flatpickr-input{
   padding: 10px 0px 15px 15px;
   border-radius: 0px 0px 4px 4px;
   background: #61a6ad;
   color: #fff;
   border-color:#61A5AC;
   width: 100%;
}

#right-sidebar.widget-area input.flatpickr-input.facetwp-date-min{
	border-radius:0px;
	border-bottom-color: #42969e;
}

#right-sidebar.widget-area input.facetwp-date{
	padding-left:60px;
	background-image:url("images/search-50.png");
	background-repeat:no-repeat;
	background-position: left 5px bottom 5px;
}

#right-sidebar.widget-area input.flatpickr-input.facetwp-date-min{
	border-radius:0px;
}

#right-sidebar.widget-area input.flatpickr-input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
  opacity: 100;
}
#right-sidebar.widget-area input.flatpickr-input::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
  opacity: 100;
}
#right-sidebar.widget-area input.flatpickr-input:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
  opacity: 100;
}
#right-sidebar.widget-area input.flatpickr-input:-moz-placeholder { /* Firefox 18- */
  color: #fff;
  opacity: 100;
}

#right-sidebar.widget-area .fs-search input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #61A5AC;
  font-weight:500;
  opacity: 100;
}
#right-sidebar.widget-area .fs-search input::-moz-placeholder { /* Firefox 19+ */
  color: #61A5AC;
  font-weight:500;
  opacity: 100;
}
#right-sidebar.widget-area .fs-search input:-ms-input-placeholder { /* IE 10+ */
  color: #61A5AC;
  font-weight:500;
   opacity: 100;
}
#right-sidebar.widget-area .fs-search input:-moz-placeholder { /* Firefox 18- */
  color: #61A5AC;
  font-weight:500;
   opacity: 100;
}

/* dFlip plugin settings */

.df-container {
    background-color: transparent !important;
}

@media only screen and (max-width: 1024px) {
	.school-page-header-date {
		padding: 6px 15px;
		font-size: 22px;
	}
	.school-page-header-area {
    	margin-top: -20px;
		padding: 18px 0 20px;
	}
	.school-page-header-classroom {
		padding: 8px 17px;
		font-size: 40px;
	}
}

@media only screen and (max-width: 890px) {
    #right-sidebar.widget-area aside.widget {
        padding:0px 10px 10px 10px;
    }
	.post-template-school-post #main, .post-image-aligned-center #main{
		padding:0 10px;
	}
	#right-sidebar {
		margin-top: 80px!important;
		margin-bottom: 0px!important;
	}
	.post-template-school-post #right-sidebar {
		margin-top: 20px!important;
		margin-bottom: 80px!important;
	}
	.blog .generate-columns-container, .category .generate-columns-container, .archive .generate-columns-container, .tag .generate-columns-container {
		justify-content: space-between;
		margin-top: 40px;
	}
}

/* Post Image sizing for mobile */

@media only screen and (max-width: 768px) {
    .post-image-area {
        padding: 0px;
    }
    .school-post-secondary-image {
        width: 100%;
        padding: 5px 0px;
    }
}

/* Fixing sidebar float causing layout issues on posts page */

@media only screen and (max-width: 890px) {
    body.blog #right-sidebar {
        float: none !important;
    }
}

@media only screen and (max-width: 580px) {
	.school-page-header-date {
		padding: 5px 12px;
		font-size: 18px;
	}
	.school-page-header-classroom {
		padding: 6px 14px;
		font-size: 28px;
		margin-top: 0px;
	}
	.school-page-header-classroom-container{
		margin-top:-25px;
	}
}